﻿#gla{
	
	overflow:hidden;
	margin:0 auto;
	position:relative;
	height:404px;
	text-align:center !important;
}
.bac{
	position:absolute;
	bottom:0;
	left:50px;
}
#gla_box{
	width:700px;
	margin:auto;
	margin-top:-18px;
}
.gla_inbox{
	overflow:hidden;
	position:relative;
	text-align:center;
	text-align:center !important;
}

/* .gla_inbox a{
	padding:5px;
	display:block;
	position:absolute;
	top:220px;
	left:30px;
	background:#0066CC;
	color:#FFF;
} */
.gla_inbox img{
	width:100%;
	height:100%;
	text-align:center !important;
}
.roundabout-holder {
	height: 404px;
	width: 900px;
}
.roundabout-moveable-item {
	display:block;
	height: 350px;
	width: 900px;
	margin-left:-90px;
	cursor: pointer;
	text-align:center !important;
}
.roundabout-in-focus {
	cursor: auto;
}